appears_in: []
contributor:
  email: cthoyt@gmail.com
  github: cthoyt
  name: Charles Tapley Hoyt
  orcid: 0000-0003-4423-4370
depends_on: []
deprecated: false
description: The Semantic Web for Earth and Environmental Terminology (SWEET) ontology
  for Representation Space Coordinate
download_rdf: https://github.com/ESIPFed/sweet/raw/refs/heads/master/src/reprSpaceCoordinate.ttl
example: AngularCoordinate
example_extras: []
github_request_issue: 1772
homepage: http://sweetontology.net/reprSpaceCoordinate/
keywords:
- representation space coordinate
license: CC0-1.0
mappings: {}
name: SWEET Ontology Representation Space Coordinate
part_of: sweet
preferred_prefix: sweet.repscd
prefix: sweet.repscd
providers: []
publications: []
repository: https://github.com/ESIPFed/sweet
synonyms:
- sorepscd
uri_format: http://sweetontology.net/reprSpaceCoordinate/$1
